Guide on how to update 3ds to 11.X with A9LH?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Wolf_Lovel, May 10, 2016.

  1. Wolf_Lovel
    OP

    Wolf_Lovel GBAtemp Regular

    Member
    274
    82
    Aug 22, 2015
    United States
    Somewhere, Up high in the Sky...
    Sorry that i am just now asking this, but how in the world do i update with A9LH to 11.x on my O3ds? I would prefer a step by step guide, if possible. I am seeing stuff that mentions changing the payload names. I Have just recently installed AL9H on my 9.2 O3ds. someone help, please?
    Note: If this is the wrong thread, can a mod move it, please?
     
  2. Scarlet

    Scarlet It's Basically Christmas

    pip Contributor
    GBAtemp Patron
    Scarlet is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,959
    2,401
    Jan 7, 2015
    United Kingdom
    Middleish North-Left
    If you're running Luma:

    System Settings -> System Update.

    No idea about other CFWs. Also belongs in the CFW section if you wanna report the post yourself.
     
  3. Wolf_Lovel
    OP

    Wolf_Lovel GBAtemp Regular

    Member
    274
    82
    Aug 22, 2015
    United States
    Somewhere, Up high in the Sky...
    Ah, so its perfectly safe?
     
  4. Scarlet

    Scarlet It's Basically Christmas

    pip Contributor
    GBAtemp Patron
    Scarlet is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,959
    2,401
    Jan 7, 2015
    United Kingdom
    Middleish North-Left
    Reading through the numerous update posts, it seems so. Not at a 3DS Wifi source until the 20th so I can't personally check ^^
     
  5. Wolf_Lovel
    OP

    Wolf_Lovel GBAtemp Regular

    Member
    274
    82
    Aug 22, 2015
    United States
    Somewhere, Up high in the Sky...
    So, its simply i just update? Because i read a few things about changing payload names, and i really dont wanna take any chances at screwing up my CFW 3ds forever.
     
  6. nero99

    nero99 GBAtemp Addict

    Member
    2,020
    935
    Sep 18, 2014
    United States
    As long as you have luma3ds set up with all the payloads, you're good to go. I updated my a9lh sysnand CFW to 11.0 and can still play my non legit games
     
  7. Scarlet

    Scarlet It's Basically Christmas

    pip Contributor
    GBAtemp Patron
    Scarlet is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,959
    2,401
    Jan 7, 2015
    United Kingdom
    Middleish North-Left
    Payloads are being renamed for the Homebrew Launcher, that has nothing to do with A9LH.
     
  8. Wolf_Lovel
    OP

    Wolf_Lovel GBAtemp Regular

    Member
    274
    82
    Aug 22, 2015
    United States
    Somewhere, Up high in the Sky...
    Ohh..i see. Thanks guys! I reported the thread to see if a mod can either remove it or move it to the CFW Section. I was just playing it safe, before i updated.
     
    Scarlet likes this.
  9. Pikm

    Pikm Thy Lord and Savior

    Member
    642
    274
    Jan 24, 2016
    United States
    Delaware
    Kernel Exploit is patched, so if you want to launch something like gpSP make sure you have "sysNAND is updated" enabled in the config